import request from '@/utils/request'

export function getOptions(type, data) {
  return request({
    url: `dataCommunicationManage/forwarding/options/get${type}Options`,
    method: 'post',
    data
  })
}
